<footer>
    <div class="inner">
        <div class="inner-top">
            <img src="/img/vegetaclick-logo-white.svg" alt="vegetaclick" loading="lazy">
            <p>La première plateforme regroupant des passionnés du végétal vous permettant de troquer, acheter, créer et faire
                garder vos plantes.</p>
        </div>
        <hr />
        <div class="inner-main">
            <div>
                <p>Notre offre</p>
                <ul>
                    {{- with .Site.GetPage "/categories" -}}
                    <li><a href="{{ .RelPermalink }}" title="{{ .Title }}">{{ .Title }}</a></li>
                    {{- end -}}
                    <li><a href="/agenda" title="agenda">Agenda des événements</a></li>
                </ul>
            </div>
            <div>
                <p>Lien utiles</p>
                <ul>
                    {{- with .Site.GetPage "/pages/qui-sommes-nous" -}}
                    <li><a href="{{ .RelPermalink }}" title="{{ .Title }}">{{ .Title }}</a></li>
                    {{ end }}
                    {{- with .Site.GetPage "/pages/nous-contacter" -}}
                    <li><a href="{{ .RelPermalink }}" title="{{ .Title }}">{{ .Title }}</a></li>
                    {{- end -}}
                </ul>
            </div>
            <div>
                <p>Suivez-nous</p>
                <a href="https://www.facebook.com/profile.php?id=61559380774276" title="facebook" target="_blank"
                    rel="nofollow"><img src="/img/facebook-logo-white.svg" alt="facebook" loading="lazy"></a>
                <a href="https://www.instagram.com/vegetaclick/" title="instagram" target="_blank" rel="nofollow"><img src="/img/instagram-logo-white.svg"
                        alt="instagram" loading="lazy"></a>
                <a href="https://www.tiktok.com/@vegetaclick?lang=fr" title="tiktok" target="_blank" rel="nofollow"><img
                        src="/img/tiktok-logo-white.svg" alt="tiktiok" loading="lazy"></a>
            </div>
        </div>
    </div>
    <div class="inner-bottom">
        <p>&copy; Tous droits réservé 2024 - Vegetaclick.com</p>
    </div>
</footer>